[Yum] Problem with Yum

James Antill james-yum at and.org
Tue Nov 15 14:41:47 UTC 2011

Denis Patterson <denis.patterson at ie.ibm.com> writes:

> When I run yum I get the following error.
> yum update
> There was a problem importing one of the Python modules
> required to run yum. The error leading to this problem was:
>    /usr/lib64/libnssutil3.so: undefined symbol: PL_ClearArenaPool
> Please install a package which provides this module, or
> verify that the module is installed correctly.
> It's possible that the above module doesn't match the
> current version of Python, which is:
> 2.4.3 (#1, Jun 11 2009, 14:09:37)
> Is this a know issue? Can anyone tell me how to resolve it?

 As it says, you can try running "rpm -V" on nss etc.
 Check that someone hasn't installed a different version of python or

James Antill -- james at and.org

More information about the Yum mailing list